---
server:
  port: 8080
  servlet:
    contextPath: /ChallengeApplication
---
datasource:
  challengeapp:
    url: jdbc:h2:mem:testapp
    username: yasser
    password:
    driverClassName: org.h2.Driver
    defaultSchema:
    maxPoolSize: 10
    hibernate:
      hbm2ddl.method: create-drop
      show_sql: true
      format_sql: true
      dialect: org.hibernate.dialect.H2Dialect
---
spring:
  h2:
    console:
      enabled: true
---
status:
  service:
    url: http://localhost:8081/api/status/
    rate: 60000
    
    
